<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huyi.service.base.mapper.ZcFinanceQuotaConRelMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huyi.service.base.entity.ZcFinanceQuotaConRel">
        <id column="zfqcr_credit_id" property="zfqcrCreditId" />
        <result column="zfqcr_contract_id" property="zfqcrContractId" />
    </resultMap>

</mapper>
